@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'lucida_brightdemibold';
    src: url('lucida_bright_demibold-webfont.eot');
    src: url('lucida_bright_demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lucida_bright_demibold-webfont.woff2') format('woff2'),
         url('lucida_bright_demibold-webfont.woff') format('woff'),
         url('lucida_bright_demibold-webfont.ttf') format('truetype'),
         url('lucida_bright_demibold-webfont.svg#lucida_brightdemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#navigation li {
float: left;
text-align:center;
}
#navigation {
display: inline-block;
float: left;
height: 100%;
margin: 0 0 0 0px;
list-style-type: none;
}

ul {
margin: 0px;
padding: 0px;
}

#navigation-container {
height: 100%;
position: absolute;
width: 100%;
}

#navigation-container1 {
height: 100%;
position: absolute;
width: 100%;
}


#header {
height: 100%;
position: relative;
width: 100%;
}

#banner, #content, #footer, #header, #wrapper {
margin: 0 auto;
max-width: 950px;
min-width: 950px;
}
#header-container {

color: #000;
height: 90px;
position: relative;
z-index: 500;
padding-top:10px;
}

#navigation-container a.main:link, #navigation-container a.main:visited {
border: none;
color: #000000;
display: block;
height: 120px;
letter-spacing: 0px;
line-height: 20px;
outline: none;
padding: 0 0 0 30px;
text-decoration: none;
text-transform: uppercase;
font-size: 14px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

#navigation-container a.main:hover{
border: none;
color: #000000;
display: block;
height: 120px;
letter-spacing: 0px;
line-height: 20px;
outline: none;
padding: 0 0 0 30px;
text-decoration: underline;
text-transform: uppercase;
font-size: 14px;
color:#a2a2a2;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}




#navigation-container1 a.main:link, #navigation-container1 a.main:visited {
border: none;
color: #f3f604;
display: block;
height: 120px;
letter-spacing: 0px;
line-height: 20px;
outline: none;
padding: 0 0 0 25px;
text-decoration: none;
text-transform: uppercase;
font-size: 14px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

#navigation-container1 a.main:hover{
border: none;
color: #f3f604;
display: block;
height: 120px;
letter-spacing: 0px;
line-height: 20px;
outline: none;
padding: 0 0 0 25px;
text-decoration: underline;
text-transform: uppercase;
font-size: 14px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


#content-container {

	width:950px;
	height:671px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
#lower-content {

	width:950px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	text-align:center;
	margin-top:15px;
	font-family: 'lucida_brightdemibold';
	font-size: 16px;
}

#home-content {
width:500px;
padding-left:430px;
padding-top:436px;	
font-size: 14px;
font-family: 'lucida_brightdemibold';
line-height: 18px;
color:#FFF;
}

#colums li {
   width:475px;
   float: left;
   text-align:center;
}
#colums {
    display: inline-block;
    float: left;
    height: 100%;
    margin: 0 0 0 0px;
    list-style-type: none;
}

#cvtext{
border: none;
color: #000000;
letter-spacing: 0px;
line-height: 26px;
outline: none;
padding: 0 0 0 30px;
font-size: 20px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-top:90px;

}

#cvtextindy{
border: none;
color: #000000;
letter-spacing: 0px;
line-height: 26px;
outline: none;
padding: 0 0 0 30px;
font-size: 20px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding-top:60px;

}


	